ALLEGRO_CHANNEL_CONF(3)

NAME

ALLEGRO_CHANNEL_CONF - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_audio.h>
    enum ALLEGRO_CHANNEL_CONF

DESCRIPTION

Speaker configuration (mono, stereo, 2.1, etc).

•   ALLEGRO_CHANNEL_CONF_1

•   ALLEGRO_CHANNEL_CONF_2

•   ALLEGRO_CHANNEL_CONF_3

•   ALLEGRO_CHANNEL_CONF_4

•   ALLEGRO_CHANNEL_CONF_5_1

•   ALLEGRO_CHANNEL_CONF_6_1

•   ALLEGRO_CHANNEL_CONF_7_1